/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	Itmedianet
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
:root {
	--imn-green: #329838;
	--imn-red: #c51018;
	--imn-darkred: #ae0e15;
}

section.first_section_header .l-section-shape {
	z-index: 9 !important;
}

h1.fs-2rem {
	font-size: 2rem;
}
.prezzo_prod {
	font-size: 1.6rem;
    font-weight: 600;
    font-family: 'Oswald';
    color: var(--imn-green);
}

.mb-15 { margin-bottom: 15px; }

.pb-20 { padding-bottom: 20px; }
.pb-30 { padding-bottom: 30px; }
.pb-40 { padding-bottom: 40px; }
.pb-50 { padding-bottom: 50px; }

.small-green p {
	font-family: 'Oswald';
    text-transform: uppercase;
    letter-spacing: 3px;
    color: var(--imn-green);
    font-weight: 500;
}
.column_services .vc_column-inner .w-iconbox.icon_box:not(:last-child) {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: solid 1px;
}
.column_services p{
	font-size: 16px;
}
.column_services .vc_column-inner .w-iconbox.icon_box {
	align-items: center;
}
.column_services h3 {
	padding-bottom: 80px;
	font-size: 1.2rem;
	font-weight: 400;
}

.w-iconbox.icon_box svg path {
	fill: var(--imn-green);
}
.w-iconbox.icon_box {
	
		
		p { font-size: 16px; }
}
.col_white {
	
	padding: 40px;
	> .vc_column-inner {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
}
.col_white h3 {
	color: white;
}
.col_white p {
	color: #ffffff94;
}


.row_br_b {
	border-bottom: solid 1px #FFFFFF33;
}
.col_white:hover .vc_column-overlay {
	background: rgb(255 255 255 / 5%) !important;
    backdrop-filter: blur(7px);
	transition: 500ms;
}
.col_white .vc_column-overlay {
	transition: 500ms;
}
.col_white:hover .arrow_right i {
	transform: rotate(45deg) translate(5px, 0) !important;
	transition: 150ms;
}

.arrow_right {
	text-align: right;
	margin-top: 20px;
	i {
		font-size: 2rem;
		transform: rotate(45deg);
		color: var(--imn-red);
		transition: 150ms;
	}
}
.slider_marchi img {
	max-width: 230px;
	mix-blend-mode: multiply;
}

.slider_marchi .w-grid-item-h {
	display: flex;
    align-items: center;
    justify-content: center;
    border: solid 1px #83838333;
    aspect-ratio: 3 / 2;
	transition: 350ms;
}
.slider_marchi .w-grid-item-h:hover {
	background-color: #f1f1f163;
	transition: 350ms;
}
.gallery-slide {
	margin-top: 80px;
}
.gallery-slide .owl-prev:after,
.slider_marchi .owl-prev:after {
    content: '\f060';
}
.gallery-slide .owl-next:after,
.slider_marchi .owl-next:after{
	content: '\f061';
}
.slider_marchi .owl-nav button:hover {
	background-color: unset !important;
}
.findomestic_section :is(p, h2, h3) {
	color: white;
	
}

.title_footer p {
	font-family: 'Oswald';
    text-transform: uppercase;
    color: white;
    font-weight: 500;
    padding-bottom: 30px;
    font-size: 1.3rem;
}
.col_contact .w-iconbox .w-iconbox-title a,
.footer-style .w-iconbox .w-iconbox-title a {
	color: #f8f8f8;
    font-family: 'Oswald';
}
.footer-style .wpb_text_column p a,
.footer-style .w-iconbox a:hover {
	color: white !important;
}
.footer-style .w-iconbox-text p :is(a, a:hover) {
	color: #777777;
}
.footer-style .w-iconbox {
	padding-bottom: 50px;
}
.footer-style .w-menu.layout_ver .menu>li {
	margin-bottom: 10px;
}
.w-nav.menu_style li {
	font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-weight: 400;
}

li.menu-item.level_1 { 
	font-size: 19px;
    padding: 0 20px;
}
.title_style strong {
	color: var(--imn-red);
}
.w-nav.menu_style {
	min-width: 100%;
    display: flex;
    justify-content: space-around;
	ul {
		width: 100%;
		display: flex;
		justify-content: space-between;
		
	}
}


.w-nav.menu_style li.menu-item.level_1.current_page_item::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 6px;
  background: linear-gradient(
    to right,
    #009246 33%,
    #ffffff 33%,
    #ffffff 66%,
    #ce2b37 66%
  );
}

#page-header .l-subheader.at_middle.width_full {
	padding-right: unset;
}
.menu_button.w-btn {
	height: 100%;
    display: flex;
    align-items: center;
    text-transform: uppercase;
}
.brd-style :is(nav, .g-breadcrumbs-item a, .g-breadcrumbs-separator) {
	color: white;
}
.box_top {
	background: var(--imn-red);
    padding: 3rem 2rem;
    font-size: 2rem;
    font-family: 'Oswald', sans-serif;
    color: white;
    position: absolute;
    bottom: -50px;
    right: -30px;
    width: 200px;
    display: flex;
    align-items: flex-end;
    aspect-ratio: 1 / 1;
	clip-path: polygon(6% 0%, 100% 0, 94% 100%, 0% 100%);
	big {
		font-size: 3rem;
	}
}
.wrap_img {
	position: relative;
    width: fit-content;
    margin: auto;
}
.green_btn,
.sr7-btn.sr7-layer,
.w-btn.btn_red {
	overflow: hidden;
	clip-path: polygon(4% 0%, 100% 0, 96% 100%, 0% 100%);
	text-transform: uppercase !important;
	font-weight: 400 !important;
	letter-spacing: 0.5px;
}
.sr7-btn.sr7-layer:before {
	z-index: -1;
}
.sr7-btn.sr7-layer:before,
.w-btn.btn_red:before {
    content: "";
    position: absolute;
    left: -6px;
    top: 0;
    width: 20%;
    height: 100%;
    background-color: var(--imn-darkred);
    transition: 500ms;
    transform: skewX(353deg);
}
.sr7-btn.sr7-layer:hover:before,
.btn_red:hover:before {
	width: 100%;
	transition: 500ms;
}

.btn_red :is(i, .w-btn-label) {
	position: relative;
}
.accordion_style .w-tabs-section-header {
	font-family: "Oswald", sans-serif;
	font-size: 2rem;
}
.accordion_style:not(.green) .w-tabs-section-header.active div {
	color: var(--imn-red);
}
.accordion_style.green .w-tabs-section-control,
.accordion_style.green :is(p, li),
.accordion_style.green .w-tabs-section-title {
	color: white;
}



.mxw-200 img { max-width: 200px; }
.block_prezzo {
	font-family: 'Oswald', sans-serif;
	font-size: 1.2rem;
	margin-bottom: 20px;
	color: var(--imn-green);
}
.padding_col {
	padding-right: 20vh;
}
.description_moto, .default_message { font-size: 16px; }
.extra_txt {
	margin-top: 20px;
    font-weight: 600;
    font-family: 'Oswald', sans-serif;
	margin-bottom: unset;
}
.default_message {
	margin-top: 20px;
	font-style: italic;
}
.fa-whatsapp {
	margin-right: 8px;
}
.wrapper_list_moto article:nth-child(even) {
	direction: rtl;      
}
.wrapper_list_moto article:nth-child(even) .col_moto.padding_col {
	direction: ltr;
	padding-right: unset;
	padding-left: 20vh;
}
.wrapper_list_moto article:not(:last-child) {
	margin-bottom: 120px;
}
ul.list_prod {
	max-width: 900px;
    margin: auto;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    column-gap: 30px;
	list-style-type: none;
}
ul.list_prod li a {
	color: initial;
}
html {
	scroll-behavior: smooth;
}
.wrapper_products_link {
	position: fixed;
    background: white;
    height: 100vh;
    top: 0;
    z-index: 9999;
    margin-left: 0;
    width: 220px;
    padding: 80px 15px 15px;
    box-shadow: 0 1px 8px 0 #00000047;
    font-size: 14px;
	left: -220px;
	transition: 300ms;
}

.wrapper_products_link.open {
	left: 0;
	transition: 300ms;
}
.open_menu {
	position: fixed;
    left: 0;
    top: 50%;
    z-index: 9;
    writing-mode: vertical-lr;
    text-orientation: mixed;
    transform: rotate(180deg);
    background: var(--imn-green);
    color: white;
    font-weight: 400;
    padding: 1rem 0.2rem;
    border-radius: 2px 0 0px 2px;
}

.close_list {
	position: absolute;
	right: 15px;
	top: 15px;
	i {
		font-size: 1.3rem;
        color: #b3b3b3;
        cursor: pointer;
	}
}
.wrapper_products_link p {
	font-family: 'Oswald', sans-serif;
	color: #1a1a1a;
	font-size: 1.6rem;
}
.wrapper_products_link ul {
	flex-direction: column;
	display: flex;
}
.col_contact{
	clip-path: polygon(0 0%, 100% 0, 96% 100%, 0% 100%);
}
.wrapper-form .row > p {
	display: flex;
    gap: 30px;
    margin-bottom: 20px;
	span {
		width: 50%;
	}
}
.row-upload > p {
	width: 50%;
}

.row-three p {
	display: flex;
	gap: 30px;
    margin-bottom: 20px;
	
}
.wrapper-form .row-single {
	margin-bottom: 20px;
}
.g-cols.via_grid.type_default>.has_bg_color.col_contact {
	padding: 2rem;
}
.col_contact p,
.col_contact i {
	color: white;
}
.col_contact .w-iconbox {
	margin-bottom: 20px;
}
.col_contact .w-iconbox-text :is(p, a, a:hover) {
	color: #ffffff91;
}
.col_contact .w-iconbox-title {
	padding-bottom: 5px;
}
.list_offriamo ul {
	list-style-type: none;
	margin: unset;
	
	li {
		margin-bottom: 1em;
		padding-bottom: 1em;
		
		i {
			color: var(--imn-darkred);
			background: white;
			padding: 5px;
			border-radius: 3px;
			margin-right: 10px;
			font-size: 14px;
		}
	}
	li:not(:last-child) {
		border-bottom: solid 2px #ffffff40;
	}
	
}
.row-upload {
	display: flex;
	gap: 30px;
}
.upload-wrapper {
  display: flex;
    align-items: center;
    padding: 10px 18px;
    position: relative;
    height: 61.19px;
    width: 50%;
    background: var(--inputs-background, transparent);
    border-radius: unset;
    margin-top: .4rem;
}
.row-upload .upload-placeholder {
	right: 10px;
    text-align: right;
    position: absolute;
}
.upload-wrapper p {
	line-height: 0px;
}
.upload-wrapper .wpcf7-form-control-wrap {
	display: none;
}
.little p  {
	font-size: 1.3rem;
}
.grid_usato {
	article {
		transition: 250ms;
	}
	article:hover {
		box-shadow: 0px 1px 4px 1px #0000001c;
		transition: 250ms;
	}
	h2 {
		font-size: 1.4rem;
        padding-bottom: 1.6rem;
        padding-top: 0;
	}
	span.prezzo {
		font-size: 1.2rem;
        margin-bottom: 15px;
        font-weight: 500;
        font-family: 'Oswald';
        color: var(--imn-green);
	}
	.brand > span {
		text-transform: uppercase;
		font-weight: 500;
		color: var(--imn-red);
		font-family: 'Oswald';
	}
	.vertical_wrapper {
		padding: 1em;
		border-width: 0 1px 1px 1px;
		border-color: #dbdbdb;
		border-style: solid;
	}
}
.filter_style .w-filter-item {
	min-width: 180px;
	.ui-slider .ui-slider-handle {
		background-color: #121212;
		height: 18px;
		width: 18px;
	}
}
.col_product .km .w-post-elm-after,
.col_product .w-post-elm-value {
	color: #121212;
	font-weight: 500;
}
.filter_style .w-filter-item-value-label {
	color: #121212 !important;
}
.filter_style .w-filter-item.type_range_slider .ui-slider {
	height: 18px;
}
.wrap_footer_moto {
	justify-content: flex-end;
	.km .w-post-elm-value,
	strong {
		color: #121212;
		font-weight: 500;
	}
	
}
.order_filter-imn {
	
    justify-content: flex-end;
	select {
		background-color: transparent;
	}
}
.filter_style .w-filter-item-title {
	font-family: "Oswald", sand-serif;
	font-weight: 400;
    color: #121212;
}
/*
.filter_style.w-filter.state_desktop.mod_dropdown .w-filter-item-title {
	background: var(--imn-red);
    color: white;
    clip-path: polygon(4% 0%, 100% 0, 96% 100%, 0% 100%);
    padding: 0 15px 0 25px;
}
.filter_style .w-filter-item-reset a {
	color: white !important;
}*/

.name_moto {
	font-family: 'Oswald';
    font-size: 1.6rem;
    margin: 10px 0 30px;
    color: var(--imn-red);
}


.wrap_whatsapp_usato {
	
	z-index: 9;
    position: fixed;
    bottom: 0;
    right: 0;
	padding: 15px;
	
	img {
		width: 80px;
		height: 80px;
	}
	
}


@media (min-width: 1025px) {
	article.moto-card {
		grid-template-columns: repeat(2, 1fr);
		display: grid;
		column-gap: 3rem;
		align-items: center;
	}
}


@media (min-width: 1024px) {
	li.menu-item  .w-nav-list.level_2 {
		-webkit-column-count: 3;
		-moz-column-count: 3;
		column-count: 3;
		column-gap: 40px;
	}
	.w-nav.menu_style .w-nav-list.level_2 {
	width: min-content;
	}
	.w-nav.menu_style li.menu-item.level_1 {
	  position: relative;
	}
	.row_br_r .col_white:not(:last-child) {
		border-right: solid 1px #FFFFFF33;
	}
}
@media (max-width: 1023px) {
	li.menu-item  .w-nav-list.level_2 {
		height: 0;
	}
	.w-hwrapper.valign_middle.align_center {
		flex-direction: column;
	}
}
.header_hor .w-nav.type_mobile.m_layout_dropdown .w-nav-list.level_1 {
	    margin: unset;
    min-width: calc(100% + 2rem);
}

@media (max-width: 768px) {
	.row-upload {
		flex-direction: column;
		gap: 10px;
		margin-bottom: 30px;
		.upload-wrapper,
		> p {
			width: 100%;
		}
	}
	.wrapper-form .row > p {
		flex-direction: column;
		span {
			width: 100%;
		}
	}
}